Re: [LAU] Compiling vamp-sdk and Rubber Band on Ubuntu Studio 64

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]
To: <linux-audio-user@...>
Date: Saturday, August 30, 2008 - 12:09 am

2008/8/29 Darren Landrum :

Not a specific answer: Pkgconfig files are usually installed when you
install -dev packages.
If it is available via your distro install the apt-file package. Run
apt-file update, then apt-file search (get this from error
message when compiling) to find the required package.

--
rob

http://www.worldcommunitygrid.org/team/viewTeamInfo.do?teamId=82BS4ZCMFR...
_______________________________________________
Linux-audio-user mailing list
Linux-audio-user@lists.linuxaudio.org
http://lists.linuxaudio.org/mailman/listinfo/linux-audio-user

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]

Messages in current thread:
[LAU] Compiling vamp-sdk and Rubber Band on Ubuntu Studio 64, Darren Landrum, (Fri Aug 29, 10:49 pm)
Re: [LAU] Compiling vamp-sdk and Rubber Band on Ubuntu Studi..., Robin, (Sat Aug 30, 12:09 am)